<?xml version="1.0" encoding="utf-8"?>
<update version="20090812">
<fileinfo filename="EUUpdate.exe" path="" version="20090812"/>
<fileinfo filename="srvconfig.xml" path="" version="20090812"/>
<fileinfo filename="msvcp80.dll" path="" version="20090812"/>  
<fileinfo filename="msvcr80.dll" path="" version="20090812"/>
<fileinfo filename="Microsoft.VC80.CRT.manifest" path="" version="20090812"/>
</update>
